import {Router} from "express";
import { urlencoded,json } from "body-parser";
import compression from "compression";

export const handleBodyRequestParsing = (router: Router): void => {
  router.use(urlencoded({extended: true}));
  router.use(json());
};

export const handleCompression = (router: Router): void => {
  router.use(compression());
};
